import React from 'react';
import { shallow } from 'enzyme';
import PaymentInfos from './index';

describe('PaymentInfos', () => {
  it('should render without crashing', () => {
    shallow(<PaymentInfos />);
  });
});
